Commit 460ac4dc authored by Carlo Landmeter's avatar Carlo Landmeter

main/lua-sqlite: upgrade to 0.9.5

parent 1882ba68
......@@ -2,9 +2,9 @@
# Maintainer: Carlo Landmeter <clandmeter@gmail.com>
pkgname=lua-sqlite
_rockname=lsqlite3
pkgver=0.9.4
_uuid="fsl_9x"
[ "$pkgver" != "0.9.4" ] && die "Please update uuid!"
pkgver=0.9.5
_uuid="fsl_9y"
[ "$pkgver" != "0.9.5" ] && die "Please update uuid!"
_luaversions="5.1 5.2 5.3"
pkgrel=2
pkgdesc="Sqlite3 Binding for Lua"
......@@ -65,6 +65,4 @@ _package() {
echo 'rock_manifest = {}' > "$rockdir"/rock_manifest
}
md5sums="1389c43431e57c7f2d13b1293bf322d7 lua-sqlite-0.9.4.zip"
sha256sums="a0d2e14853bf228e029c5ecab7e41a424126c40218742205e1d7bdd1416e34b2 lua-sqlite-0.9.4.zip"
sha512sums="f9f786ec22a153495192555ed2d5736231bb740ed143a20118398614e53902d7bbd6939ef08622e367a34111403f7850fe47565a08a48abf6c50250ee11f6fd3 lua-sqlite-0.9.4.zip"
sha512sums="3d66a0e7250bada97f753c8204f6ca27142c2c8d3b4a3fba433200f5a90726f4b8ba7317886e11b819ac10bc3c002470e3039509870d0ebd9ff3835d3cff53e5 lua-sqlite-0.9.5.zip"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment